"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Math) {
  (headerInput + listView)();
}
const headerInput = () => "../../components/headerInput.js";
const listView = () => "../../components/listView.js";
const _sfc_main = {
  __name: "grade",
  setup(__props) {
    const list = common_vendor.ref([
      {
        id: 1,
        name: "李商隐",
        number: 6262662
      },
      {
        id: 2,
        name: "张三",
        number: 6266662
      },
      {
        id: 3,
        name: "李四",
        number: 6862662
      },
      {
        id: 4,
        name: "王五",
        number: 8262662
      }
    ]);
    common_vendor.onLoad(() => {
    });
    const changeInputValue = (data) => {
      console.log(data);
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(changeInputValue),
        b: common_vendor.p({
          list: list.value
        })
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-7d1a7ab2"], ["__file", "E:/workSpace/WanZai_School_app/pages/grade/grade.vue"]]);
wx.createPage(MiniProgramPage);
